<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="presetdb.dat [test resources]" uuid="954815ad-baca-4cb1-877d-5d373bdd0f8f">
      <driver-ref>sqlite.xerial</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.sqlite.JDBC</jdbc-driver>
      <jdbc-url>jdbc:sqlite:$PROJECT_DIR$/src/test/resources/Serum/System/presetdb.dat</jdbc-url>
    </data-source>
  </component>
</project>